Table of Contents

Microsoft Visual Studio support in the Pega Robot Studio plug-in

The Pega Robot Studio plug-in for Visual Studio versions 4.5 and 5.1 is compatible with the Standard, Professional, and Team System editions of Microsoft Visual Studio 2008.

The Pega Robot Studio plug-in for Visual Studio versions 5.2, 5.3, 6.1, 6.2, 7.0, and 7.1 is compatible with the Standard, Professional, and Team System editions of Microsoft Visual Studio 2010.

The Pega Robot Studio plug-in for Visual Studio versions 8.0, 8.0 SP1, and 19.1 is compatible with the Community, Professional, and Enterprise editions of Microsoft Visual Studio 2015.

The Microsoft Visual Studio Express edition is not supported.

Suggest Edit

0% found this useful

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.